---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:24:17Z"
    creationTimestamp: "2020-05-26T14:11:14Z"
    labels:
      app: openshift-config-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:24:17Z"
    name: metrics
    namespace: openshift-config-operator
    resourceVersion: "13430"
    selfLink: /api/v1/namespaces/openshift-config-operator/endpoints/metrics
    uid: 4e057637-3cf3-4889-a015-d0fe939e05de
  subsets:
  - addresses:
    - ip: 10.130.0.20
      nodeName: ip-10-0-134-165.ec2.internal
      targetRef:
        kind: Pod
        name: openshift-config-operator-7c9c5c5f8-z4gw5
        namespace: openshift-config-operator
        resourceVersion: "13427"
        uid: 570046fe-e557-482b-a6e1-cb9149bd41f5
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53462"
  selfLink: /api/v1/namespaces/openshift-config-operator/endpoints
